Bug 659179 - [abrt] abrt-gui-1.1.14-1.fc13: PyObject_SetAttrString: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.14-1.fc13: PyObject_SetAttrString: Process /usr/bin/pytho...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4876c717becba900c3da6d825d3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-02 04:45 UTC by WillDeed
Modified: 2015-02-01 22:53 UTC (History)
8 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:14:32 UTC


Attachments (Terms of Use)
File: backtrace (29.93 KB, text/plain)
2010-12-02 04:45 UTC, WillDeed
no flags Details

Description WillDeed 2010-12-02 04:45:30 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: abrt
crash_function: PyObject_SetAttrString
executable: /usr/bin/python
kernel: 2.6.34.7-61.fc13.x86_64
package: abrt-gui-1.1.14-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1291263650
uid: 0

How to reproduce
-----
1. 
2. 
3.

Comment 1 WillDeed 2010-12-02 04:45:32 UTC
Created attachment 464159 [details]
File: backtrace

Comment 2 WillDeed 2010-12-02 06:43:33 UTC
I'm not sure if this is related to the bug, but when the crash occurred I was trying to process two different bugs.  I started one bug through the gui and while it was downloading several debuginfo packages I started processing another bug through abrt-cli.  I stopped the abrt-cli instance with ctrl+c after starting it, realizing it might screw something up.  The abrt-gui instance didn't die immediately after killing the abrt-cli instance but did die before downloading all debuginfo packages.  Hope that helps.

Comment 3 Fedora Update System 2011-03-27 00:31:50 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 4 Fedora Update System 2011-03-27 02:51:33 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-03-29 19:58:15 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 6 Fedora Update System 2011-03-30 02:29:35 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-03-30 16:46:07 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 8 Fedora Update System 2011-04-04 14:05:38 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 9 Fedora Update System 2011-04-15 15:05:10 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 10 Fedora Update System 2011-04-20 13:27:12 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 11 Fedora Update System 2011-04-21 16:39:37 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 12 Fedora Update System 2011-04-26 16:06:54 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.